
JARS - Task #1063

Milestone # 1062 (New): DOCUMENTACIÓN

Reporte de diagnóstico y errores de JARS 1.1

08/20/2017 06:53 PM - John Rojas

Status: Closed Start date: 08/16/2017

Priority: Normal Due date: 08/17/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 08/20/2017 06:55 PM - John Rojas

- % Done changed from 50 to 100

Enlace de acceso al documento: https://docs.google.com/document/d/1eIiPU0b5xH0CZjvXOx0p-oIksAmxo_x5GKpcaZWrBoY/edit?usp=sharing

#2 - 08/23/2017 01:41 PM - John Rojas

- Status changed from New to Resolved

#3 - 10/25/2017 01:30 PM - John Rojas

- Status changed from Resolved to Closed
